## libpf4j-update-java 2.3.0+dfsg

=== debian/changelog ===
libpf4j-update-java (2.3.0+dfsg-6) unstable; urgency=medium

  * Removing the nocheck annotation for the B-D log4j1.2 (Closes: #1116777)
  * Raising Standards version to 4.7.2 (no change)

 -- Pierre Gruet <pgt@debian.org>  Sat, 04 Oct 2025 22:59:16 +0200

libpf4j-update-java (2.3.0+dfsg-5) unstable; urgency=medium

  * Raising Standards version to 4.7.0 (no change)
  * Expecting PluginNotFoundException in uninstallNonExisting test
    (Closes: #1084288)

 -- Pierre Gruet <pgt@debian.org>  Tue, 08 Oct 2024 23:46:07 +0200

libpf4j-update-java (2.3.0+dfsg-4) unstable; urgency=medium

  * Raising Standards version to 4.6.2 (no change)
  * Alleviating d/maven.rules
  * Using filenamemangle in d/watch

 -- Pierre Gruet <pgt@debian.org>  Wed, 14 Feb 2024 21:28:11 +0100

libpf4j-update-java (2.3.0+dfsg-3) unstable; urgency=medium

  * Correcting d/watch to get the latest version from tags

 -- Pierre Gruet <pgt@debian.org>  Tue, 26 Oct 2021 13:15:06 +0200

libpf4j-update-java (2.3.0+dfsg-2) unstable; urgency=medium

  * Source-only upload
  * Setting Standards version to 4.6.0 (no change)
  * Correcting the Vcs-* paths in d/control

 -- Pierre Gruet <pgt@debian.org>  Mon, 06 Sep 2021 20:57:14 +0200

libpf4j-update-java (2.3.0+dfsg-1) experimental; urgency=medium

  * Initial release (Closes: #988531)

 -- Pierre Gruet <pgt@debian.org>  Tue, 18 May 2021 09:07:40 +0200
