=== debian/control ===
Source: libpf4j-update-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Pierre Gruet <pgt@debian.org>
Build-Depends: debhelper-compat (= 13),
               default-jdk-headless,
               javahelper,
               maven-debian-helper,
               libmaven-javadoc-plugin-java,
               libmaven-source-plugin-java,
               libcommons-codec-java,
               libgoogle-gson-java,
               libpf4j-java,
               libslf4j-java,
               junit4 <!nocheck>,
               libjetty9-java <!nocheck>,
               liblog4j1.2-java
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/java-team/libpf4j-update-java
Vcs-Git: https://salsa.debian.org/java-team/libpf4j-update-java.git
Homepage: http://www.pf4j.org/
Rules-Requires-Root: no

Package: libpf4j-update-java
Architecture: all
Depends: ${java:Depends},
         ${maven:Depends},
         ${misc:Depends}
Suggests: ${maven:OptionalDepends}
Description: update mechanism for Java modular applications
 This package allows one to inspect repositories to check the availability of
 updates for Java plugins. The available updates can then be installed, updated
 or uninstalled using the classes in this package.
 Plugins are containers for extension points (defining  where, in the
 application, custom code may be called), for extensions (which implement
 extension points) and for optional life-cycle methods to start, load and stop
 extensions.
