=== debian/watch ===
version=4
opts="repack, repacksuffix=+dfsg, compression=xz, dversionmangle=s/\+dfsg//, \
 filenamemangle=s%.*/@ANY_VERSION@%@PACKAGE@-$1.tar.gz%" \
 https://github.com/pf4j/pf4j-update/tags/ (?:.*/)?(?:release-)?@ANY_VERSION@\.tar\.gz
